### Method

# Handy ViewSwitcher get_narrow_ellipsize

since: 1.0

#### Declaration [src]

    PangoEllipsizeMode
    hdy_view_switcher_get_narrow_ellipsize (
      HdyViewSwitcher* self
    )

#### Description [src]

Get the ellipsizing position of the narrow mode label.

Available since: 1.0

Gets property | `Handy.ViewSwitcher:narrow-ellipsize`

#### Return value

Type: `PangoEllipsizeMode`

A `PangoEllipsizeMode`.